1
0 6
0 19 6
0 20 4
95
90
82
83
1 10 2
45
43
2 20 5
96
99
86
76
80
3 10 4
49
30
27
29
4 20 3
97
81
77
5 20 4
98
94
87
85
1 15 7
6 13 2
120
102
7 16 4
70
73
56
57
8 15 4
23
13
6
1
9 13 3
108
101
104
10 13 1
110
11 20 1
79
12 10 3
47
39
38
2 17 7
13 13 2
112
105
14 16 2
74
53
15 13 6
123
121
122
115
106
100
16 16 1
50
17 16 2
61
60
18 10 1
28
19 16 2
69
58
3 14 8
20 15 3
22
11
8
21 13 2
116
107
22 16 1
54
23 10 2
48
41
24 13 1
113
25 13 1
114
26 10 2
32
25
27 10 2
33
26
4 19 7
28 13 4
124
118
117
109
29 13 2
111
103
30 16 3
71
72
68
31 15 7
24
18
16
14
10
9
0
32 16 3
62
59
52
33 10 2
36
37
34 16 4
67
65
66
64
5 16 7
35 10 3
46
35
34
36 10 2
42
44
37 10 1
31
38 20 4
93
91
89
78
39 15 4
21
5
4
3
40 20 1
92
41 15 5
20
17
12
7
2
